Subject: EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Sep 1999 23:24:00 -0700 (PDT)

Mark:

Steve Kean has asked if we should send EnronOnline brochures to the various 
poicy makers in D.C.  As we discussed earlier, you did not want this to occur 
until our electronic trading business was up and running.   Please let me 
know when you think we should be able to brief policy makers, if at all.   In 
any case, I'd certainly like to have some brochures on hand to be able to 
answer any questions we get about the product.

An update on Blackbird and the situation regarding scrutiny of their 
electronic trading product ....fortunately there was no correspondence 
generated from Capitol Hill (Combest or Ewing) asking the CFTC to look more 
closely at Blackbird's product or electronic trading in general.   Upon 
checking with Committee folks, they were satisfied that Blackbird has been 
fairly straighforward in having an open dialogue with the CFTC....Blackbird 
has met with some of the Commissioners already and is meeting with Rainer 
today to walk them through the product and show why its not something that 
should be treated as an exchange.

Also FYI, Ewing's staff director at the subcommittee, Stacey Carey, is now 
working for ISDA as a government affairs person.  This should bode fairly 
positively for Ewing's awareness and position on OTC derivatives issues, 
although she is precluded by ethics rules from lobbying the subcommittee or 
Ewing for 1 year.

Jeff
---------------------- Forwarded by Jeffrey Keeler/Corp/Enron on 09/10/99 
07:06 AM ---------------------------

Steven J Kean@EES
09/08/99 06:26 PM
To: Jeffrey Keeler/Corp/Enron@Enron, Cynthia Sandherr/Corp/Enron@Enron
cc:  
Subject: EnronOnline

Anybody at the CFTC or on the hill we want to send brochures to?
---------------------- Forwarded by Steven J Kean/HOU/EES on 09/08/99 05:24 
PM ---------------------------

David Forster@ECT
09/07/99 12:44 PM
To: Steven J Kean/HOU/EES@EES
cc:  
Subject: EnronOnline

Steven,

I understand you indicated to Louise Kitchen the other day that you may wish 
to provide a list of contacts to receive brochures about EnronOnline.

Could you please confirm if you wish to do this, and if so, send me the list 
so I can ensure that it is included in the mailing?

Thanks,

Dave